uuid: eba88fa6-a6fe-4bde-aecc-f5d1035348dd
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - radix_pop
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: radix_pop_help
theme: radix_pop
region: content
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
